/* 
 *
 * IE7 Only Stylesheet 
 * 
 */

h1 {font-size: 24px;}

/* ------------------------------------------- */
/* #ARTICLE TEMPLATE ELEMENTS                  */

	#article_list .listing {overflow: hidden;}
	#article_list .icon {float: left; margin-top: 20px;}
	#article_list .info {float: right;}
	
/* ------------------------------------------- */
/* #MULTIMEDIA TEMPLATE ELEMENTS               */

	#playlist .listing {overflow: hidden;}
	#playlist .icon {float: left; margin-top: 20px;}
	#playlist .info {float: right; width: 320px;}
	.in-print #playlist .info, .radio #playlist .info {float: right; width: 390px;}
	
/* ------------------------------------------- */
/* #LINK BUTTON (FAQ and Songs By Dan)         */

	.link_button {width: 160px; background: #000; z-index: 1000;}
	.link_button a {color: #ccc;}